Subject: Ticket Assigned - Re: Invalidity of Purchased gift voucher
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 17 Aug 2020 05:21:37 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Invalidity of Purchased gift voucher Sir/Maam

This is Chirag Kherajani
I had purchased a gift card, worth AED 100 today morning.

Gift card no. 1571694992111820000845993

I tried to use this gift card for online shopping, but there was an error
message that came.

I have attached the screenshot of the error message that I received.

I expect this error to be resolved as soon as possible, as I want to
purchase the items online, and the offers are valid only until tomorrow.

Thanks and regards
Chirag Kherajani
Phn: 0582666780

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1390510